@charset "utf-8";
/* CSS Document */


body {
	background-color: #7FD2EA;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header {
	background-color: #1C1A33;
	height: 154px;
	width: auto;
}
#header #header_container {
	height: 154px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/hd_bg.png);
	background-repeat: no-repeat;
	background-position: center;
}
#header_container #logo {
	float: left;
	height: 72px;
	width: 310px;
	margin-top: 35px;
}
#header_container #social_links {
	float: right;
	height: 25px;
	width: 220px;
	margin-top: 15px;
}
#header_container #txt01 {
	float: left;
	height: 16px;
	width: 250px;
	margin-left: 40px;
	margin-top: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7CC242;
}
#header_container #line_br {
	float: right;
	height: 2px;
	width: 675px;
	margin-top: 10px;
	background-color: #7CC24A;
	clear: none;
}
#header_container #txt02 {
	float: left;
	height: 32px;
	width: 290px;
	margin-top: 10px;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	color: #7FD2EA;
}
#header_container #call_back_img {
	float: right;
	height: 45px;
	width: 54px;
	margin-top: 20px;
}
#header_container #call_bk_txt {
	float: right;
	height: 25px;
	width: 210px;
	margin-right: 5px;
	margin-top: 35px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	font-style: italic;
}
#nav_bg {
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat-x;
	height: 32px;
	width: auto;
}
#nav_bg #nav_container {
	height: 32px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
}
#blue_strip {
	background-color: #27AAE1;
	height: 8.5px;
	width: auto;
}
#bdy_wrapper {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#footer_bg {
	background-color: #1C1A33;
	width: auto;
	height: 100px;
}
#footer_bg #footer_container {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#footer_container #footer_nav {
	float: left;
	height: 15px;
	width: 500px;
	margin-top: 15px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #95C93D;
}
#footer_container #copyright {
	height: 14px;
	width: 215px;
	margin-top: 30px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #95C93D;
	float: left;
	clear: left;
}
#footer_container #graviz {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #95B039;
	float: right;
	height: 14px;
	width: 200px;
	clear: none;
	margin-top: 30px;
	text-align: right;
}
